When I select a workspace that does not have the need for a JavaScript engine I get an error message saying that I need to upgrade:
---------------------------
WebApp Version Conflict
---------------------------
The JavaScript Engine in this workspace is out of date and should be upgraded to the latest version.


Workspace JavaScript Engine Version =
Master JavaScript Engine Version = 19.0.8.55


Update JavaScript Engine?
---------------------------

How can I tell the studio to just ignore the JavaScript Engine?

I have deleted all files under AppHtml except global.asa and the .wso files.